.body1, .body22, .body23, .body24, .body25, .body26, .body27 {
	margin:0px;
	padding:0px;
	background-color:#000000;
	background-image:url(../media/backgroundimage_1.jpg);
	background-repeat:repeat-y;
	text-align:left;
	font-family:'Lucida Grande','Lucida Sans','Arial','sans-serif';
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	line-height:17px;
}
.position1, .position22, .position23, .position24, .position25, .position26, .position27 {
	width:670px;
	margin:0px;
	text-align:left;
}
.wrapper1, .wrapper22, .wrapper23, .wrapper24, .wrapper25, .wrapper26, .wrapper27 {
	position:relative;
	width:670px;
	float:left;
	padding:10px 10px 10px 10px;
}
.lineDiv1, .lineDiv22, .lineDiv23, .lineDiv24, .lineDiv25, .lineDiv26, .lineDiv27 {
	margin:0;
	padding:0;
	padding-left:0px;
	width:670px;
	background-color#ff0000;
	float:left;
}
.pageArea29 {
	position:relative;
	float:left;
	width:670px;
	margin:0px 0px 0px 0px;
	padding:0;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaHeight29 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:417px;
	float:left;
}
.pageItem21 {
	position:absolute;
	left:4px;
	top:6px;
	width:658px;
	height:26px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.menuLink21, .menuLink21:link, .menuLink21:visited {
	display:block;
	margin:0px;
	width:90px;
	height:20px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink21:hover, .menuLink21:active, .menuActive21 {
	display:block;
	margin:0px;
	width:90px;
	height:20px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:16px;
	color:#ffffff;
	line-height:16px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItem21 {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.menuItem21_1 {
	position:absolute;
	display:block;
	left:90px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.menuItem21_2 {
	position:absolute;
	display:block;
	left:180px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.menuItem21_3 {
	position:absolute;
	display:block;
	left:270px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.menuItem21_4 {
	position:absolute;
	display:block;
	left:360px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.menuItem21_5 {
	position:absolute;
	display:block;
	left:450px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.menuItem21_6 {
	position:absolute;
	display:block;
	left:540px;
	top:0px;
	padding:0px;
	width:90px;
	height:20px;
	float:left;
}
.pageItem2 {
	position:absolute;
	left:244px;
	top:259px;
	width:180px;
	height:158px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture2 {
	width:180px;
	height:158px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageAreaHeight29_1 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:912px;
	float:left;
}
.pageItem3 {
	position:absolute;
	left:4px;
	top:147px;
	width:624px;
	height:765px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryBody3, .galleryBody6, .galleryBody8, .galleryBody10, .galleryBody12 {
	margin:15px 15px 0px 15px;
	padding:0px;
	background-color:#000000;
	background-image:none;
}
.galleryNavigation3, .galleryNavigation6, .galleryNavigation8, .galleryNavigation10, .galleryNavigation12 {
	margin:0px;
	padding:0px 0px 15px 0px;
	font-family:'Lucida Grande','Lucida Sans','Arial','sans-serif';
	font-size:12px;
	color:#ffffff;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	line-height:17px;
}
.galleryNavigation3_1, .galleryNavigation6_1, .galleryNavigation8_1, .galleryNavigation10_1, .galleryNavigation12_1 {
	width:109px;
	height:33px;
	border-width:0px;
}
.galleryPicture3 {
	width:768px;
	height:768px;
	border-width:0px;
}
.galleryPreviewWrapper3, .galleryPreviewWrapper6, .galleryPreviewWrapper8, .galleryPreviewWrapper10, .galleryPreviewWrapper12 {
	position:absolute;
	left:0px;
	top:0px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3, .galleryPreviewIcon6, .galleryPreviewIcon8_5, .galleryPreviewIcon10_5, .galleryPreviewIcon12_3 {
	width:160px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 10px;
}
.galleryPicture3_1 {
	width:436px;
	height:442px;
	border-width:0px;
}
.galleryPreviewWrapper3_1, .galleryPreviewWrapper6_1, .galleryPreviewWrapper8_1, .galleryPreviewWrapper10_1, .galleryPreviewWrapper12_1 {
	position:absolute;
	left:195px;
	top:0px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_1, .galleryPreviewIcon12_16 {
	width:158px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 11px;
}
.galleryPicture3_2 {
	width:442px;
	height:431px;
	border-width:0px;
}
.galleryPreviewWrapper3_2, .galleryPreviewWrapper6_2, .galleryPreviewWrapper8_2, .galleryPreviewWrapper10_2, .galleryPreviewWrapper12_2 {
	position:absolute;
	left:390px;
	top:0px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_2, .galleryPreviewIcon6_4, .galleryPreviewIcon8_6, .galleryPreviewIcon10, .galleryPreviewIcon12_8 {
	width:160px;
	height:156px;
	border-width:0px;margin:12px 0px 0px 10px;
}
.galleryPicture3_3 {
	width:441px;
	height:442px;
	border-width:0px;
}
.galleryPreviewWrapper3_3, .galleryPreviewWrapper6_3, .galleryPreviewWrapper8_3, .galleryPreviewWrapper10_3, .galleryPreviewWrapper12_3 {
	position:absolute;
	left:0px;
	top:195px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture3_4 {
	width:434px;
	height:442px;
	border-width:0px;
}
.galleryPreviewWrapper3_4, .galleryPreviewWrapper6_4, .galleryPreviewWrapper8_4, .galleryPreviewWrapper10_4, .galleryPreviewWrapper12_4 {
	position:absolute;
	left:195px;
	top:195px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture3_5 {
	width:377px;
	height:442px;
	border-width:0px;
}
.galleryPreviewWrapper3_5, .galleryPreviewWrapper6_5, .galleryPreviewWrapper8_5, .galleryPreviewWrapper10_5, .galleryPreviewWrapper12_5 {
	position:absolute;
	left:390px;
	top:195px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_3 {
	width:136px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 22px;
}
.galleryPicture3_6 {
	width:608px;
	height:768px;
	border-width:0px;
}
.galleryPreviewWrapper3_6, .galleryPreviewWrapper6_6, .galleryPreviewWrapper8_6, .galleryPreviewWrapper10_6, .galleryPreviewWrapper12_6 {
	position:absolute;
	left:0px;
	top:390px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_4, .galleryPreviewIcon12_6 {
	width:126px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 27px;
}
.galleryPicture3_7 {
	width:498px;
	height:768px;
	border-width:0px;
}
.galleryPreviewWrapper3_7, .galleryPreviewWrapper6_7, .galleryPreviewWrapper8_7, .galleryPreviewWrapper10_7, .galleryPreviewWrapper12_7 {
	position:absolute;
	left:195px;
	top:390px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_5 {
	width:104px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 38px;
}
.galleryPicture3_8 {
	width:442px;
	height:441px;
	border-width:0px;
}
.galleryPreviewWrapper3_8, .galleryPreviewWrapper6_8, .galleryPreviewWrapper8_8, .galleryPreviewWrapper10_8, .galleryPreviewWrapper12_8 {
	position:absolute;
	left:390px;
	top:390px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_6, .galleryPreviewIcon6_2, .galleryPreviewIcon10_2, .galleryPreviewIcon12 {
	width:160px;
	height:159px;
	border-width:0px;margin:10.5px 0px 0px 10px;
}
.galleryPicture3_9, .galleryPicture6_6 {
	width:439px;
	height:442px;
	border-width:0px;
}
.galleryPreviewWrapper3_9, .galleryPreviewWrapper6_9, .galleryPreviewWrapper8_9, .galleryPreviewWrapper10_9, .galleryPreviewWrapper12_9 {
	position:absolute;
	left:0px;
	top:585px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_7, .galleryPreviewIcon6_3, .galleryPreviewIcon8_8, .galleryPreviewIcon12_9 {
	width:159px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 10.5px;
}
.galleryPicture3_10 {
	width:619px;
	height:768px;
	border-width:0px;
}
.galleryPreviewWrapper3_10, .galleryPreviewWrapper8_10, .galleryPreviewWrapper10_10, .galleryPreviewWrapper12_10 {
	position:absolute;
	left:195px;
	top:585px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon3_8, .galleryPreviewIcon8_1 {
	width:129px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 25.5px;
}
.pageItem4 {
	position:absolute;
	left:161px;
	top:65px;
	width:300px;
	height:28px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#c69c16;
}
.headline4, .headline5, .headline7, .headline9, .headline11, .headline15 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:24px;
}
.text4 {
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:24px;
	color:#c69c16;
	line-height:24px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.text4_1, .text5_1, .text7_1, .text9_1, .text11_1, .text15_1, .text17_2, .text18_3, .text19_1 {
	font-family:'Lucida Grande','Lucida Sans','Arial','sans-serif';
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageAreaHeight29_2 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:900px;
	float:left;
}
.pageItem5, .pageItem7, .pageItem9, .pageItem11 {
	position:absolute;
	left:0px;
	top:65px;
	width:669px;
	height:33px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text5 {
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:24px;
	color:#fe0000;
	line-height:24px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem6, .pageItem8 {
	position:absolute;
	left:46px;
	top:135px;
	width:586px;
	height:765px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture6 {
	width:360px;
	height:360px;
	border-width:0px;
}
.galleryPicture6_1 {
	width:442px;
	height:439px;
	border-width:0px;
}
.galleryPreviewIcon6_1, .galleryPreviewIcon8_4, .galleryPreviewIcon12_11 {
	width:160px;
	height:158px;
	border-width:0px;margin:11px 0px 0px 10px;
}
.galleryPicture6_2 {
	width:768px;
	height:766px;
	border-width:0px;
}
.galleryPicture6_3 {
	width:360px;
	height:358px;
	border-width:0px;
}
.galleryPicture6_4 {
	width:1710px;
	height:1712px;
	border-width:0px;
}
.galleryPicture6_5 {
	width:768px;
	height:762px;
	border-width:0px;
}
.galleryPicture6_7 {
	width:768px;
	height:753px;
	border-width:0px;
}
.galleryPicture6_8 {
	width:1518px;
	height:1507px;
	border-width:0px;
}
.text7 {
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:24px;
	color:#fc5019;
	line-height:24px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.galleryPicture8 {
	width:338px;
	height:442px;
	border-width:0px;
}
.galleryPreviewIcon8 {
	width:122px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 29px;
}
.galleryPicture8_1 {
	width:623px;
	height:768px;
	border-width:0px;
}
.galleryPicture8_2 {
	width:768px;
	height:756px;
	border-width:0px;
}
.galleryPreviewIcon8_2 {
	width:160px;
	height:157px;
	border-width:0px;margin:11.5px 0px 0px 10px;
}
.galleryPicture8_3 {
	width:359px;
	height:442px;
	border-width:0px;
}
.galleryPreviewIcon8_3 {
	width:130px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 25px;
}
.galleryPicture8_4 {
	width:768px;
	height:763px;
	border-width:0px;
}
.galleryPicture8_5 {
	width:767px;
	height:768px;
	border-width:0px;
}
.galleryPicture8_6 {
	width:442px;
	height:433px;
	border-width:0px;
}
.galleryPicture8_7 {
	width:425px;
	height:442px;
	border-width:0px;
}
.galleryPreviewIcon8_7 {
	width:154px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 13px;
}
.galleryPicture8_8 {
	width:761px;
	height:768px;
	border-width:0px;
}
.galleryPicture8_9 {
	width:374px;
	height:442px;
	border-width:0px;
}
.galleryPreviewIcon8_9 {
	width:135px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 22.5px;
}
.galleryPicture8_10 {
	width:352px;
	height:442px;
	border-width:0px;
}
.galleryPreviewIcon8_10 {
	width:128px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 26px;
}
.pageAreaHeight29_3 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:1095px;
	float:left;
}
.text9 {
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:24px;
	color:#7b3752;
	line-height:24px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem10 {
	position:absolute;
	left:46px;
	top:135px;
	width:586px;
	height:960px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture10 {
	width:500px;
	height:488px;
	border-width:0px;
}
.galleryPicture10_1 {
	width:417px;
	height:500px;
	border-width:0px;
}
.galleryPreviewIcon10_1 {
	width:134px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 23px;
}
.galleryPicture10_2, .galleryPicture12_28 {
	width:500px;
	height:497px;
	border-width:0px;
}
.galleryPicture10_3 {
	width:487px;
	height:500px;
	border-width:0px;
}
.galleryPreviewIcon10_3 {
	width:156px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 12px;
}
.galleryPicture10_4, .galleryPicture12 {
	width:500px;
	height:499px;
	border-width:0px;
}
.galleryPicture10_5 {
	width:500px;
	height:489px;
	border-width:0px;
}
.galleryPicture10_6 {
	width:317px;
	height:500px;
	border-width:0px;
}
.galleryPreviewIcon10_4 {
	width:101px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 39.5px;
}
.galleryPicture10_7 {
	width:499px;
	height:500px;
	border-width:0px;
}
.galleryPicture10_8 {
	width:418px;
	height:500px;
	border-width:0px;
}
.galleryPicture10_9 {
	width:500px;
	height:498px;
	border-width:0px;
}
.galleryPreviewWrapper10_11, .galleryPreviewWrapper12_11 {
	position:absolute;
	left:390px;
	top:585px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture10_10 {
	width:497px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper10_12, .galleryPreviewWrapper12_12 {
	position:absolute;
	left:0px;
	top:780px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaHeight29_4 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:4453px;
	float:left;
}
.text11, .text15 {
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:24px;
	color:#ff0000;
	line-height:24px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem12 {
	position:absolute;
	left:16px;
	top:373px;
	width:642px;
	height:4080px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_1 {
	width:410px;
	height:500px;
	border-width:0px;
}
.galleryPreviewIcon12_1 {
	width:131px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 24.5px;
}
.galleryPicture12_2 {
	width:500px;
	height:410px;
	border-width:0px;
}
.galleryPreviewIcon12_2 {
	width:160px;
	height:131px;
	border-width:0px;margin:24.5px 0px 0px 10px;
}
.galleryPicture12_3 {
	width:500px;
	height:500px;
	border-width:0px;
}
.galleryPicture12_4 {
	width:500px;
	height:403px;
	border-width:0px;
}
.galleryPreviewIcon12_4 {
	width:160px;
	height:128px;
	border-width:0px;margin:26px 0px 0px 10px;
}
.galleryPicture12_5 {
	width:409px;
	height:500px;
	border-width:0px;
}
.galleryPicture12_6 {
	width:500px;
	height:375px;
	border-width:0px;
}
.galleryPreviewIcon12_5 {
	width:160px;
	height:120px;
	border-width:0px;margin:30px 0px 0px 10px;
}
.galleryPreviewWrapper12_13 {
	position:absolute;
	left:195px;
	top:780px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_7 {
	width:393px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_14 {
	position:absolute;
	left:390px;
	top:780px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper12_15 {
	position:absolute;
	left:0px;
	top:975px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_8 {
	width:500px;
	height:385px;
	border-width:0px;
}
.galleryPreviewWrapper12_16 {
	position:absolute;
	left:195px;
	top:975px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon12_7 {
	width:160px;
	height:123px;
	border-width:0px;margin:28.5px 0px 0px 10px;
}
.galleryPicture12_9 {
	width:492px;
	height:480px;
	border-width:0px;
}
.galleryPreviewWrapper12_17 {
	position:absolute;
	left:390px;
	top:975px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_10 {
	width:480px;
	height:484px;
	border-width:0px;
}
.galleryPreviewWrapper12_18 {
	position:absolute;
	left:0px;
	top:1170px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_11 {
	width:481px;
	height:480px;
	border-width:0px;
}
.galleryPreviewWrapper12_19 {
	position:absolute;
	left:195px;
	top:1170px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_12 {
	width:494px;
	height:480px;
	border-width:0px;
}
.galleryPreviewWrapper12_20 {
	position:absolute;
	left:390px;
	top:1170px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon12_10 {
	width:160px;
	height:155px;
	border-width:0px;margin:12.5px 0px 0px 10px;
}
.galleryPicture12_13 {
	width:481px;
	height:484px;
	border-width:0px;
}
.galleryPreviewWrapper12_21 {
	position:absolute;
	left:0px;
	top:1365px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_14 {
	width:486px;
	height:480px;
	border-width:0px;
}
.galleryPreviewWrapper12_22 {
	position:absolute;
	left:195px;
	top:1365px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_15 {
	width:500px;
	height:396px;
	border-width:0px;
}
.galleryPreviewWrapper12_23 {
	position:absolute;
	left:390px;
	top:1365px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon12_12 {
	width:160px;
	height:126px;
	border-width:0px;margin:27px 0px 0px 10px;
}
.galleryPicture12_16 {
	width:480px;
	height:485px;
	border-width:0px;
}
.galleryPreviewWrapper12_24 {
	position:absolute;
	left:0px;
	top:1560px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_17 {
	width:374px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_25 {
	position:absolute;
	left:195px;
	top:1560px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon12_13 {
	width:120px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 30px;
}
.galleryPicture12_18 {
	width:375px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_26 {
	position:absolute;
	left:390px;
	top:1560px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_19 {
	width:485px;
	height:480px;
	border-width:0px;
}
.galleryPreviewWrapper12_27 {
	position:absolute;
	left:0px;
	top:1755px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_20 {
	width:500px;
	height:467px;
	border-width:0px;
}
.galleryPreviewWrapper12_28 {
	position:absolute;
	left:195px;
	top:1755px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon12_14 {
	width:160px;
	height:149px;
	border-width:0px;margin:15.5px 0px 0px 10px;
}
.galleryPicture12_21 {
	width:339px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_29 {
	position:absolute;
	left:390px;
	top:1755px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon12_15 {
	width:108px;
	height:160px;
	border-width:0px;margin:10px 0px 0px 36px;
}
.galleryPicture12_22 {
	width:498px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_30 {
	position:absolute;
	left:0px;
	top:1950px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_23 {
	width:317px;
	height:320px;
	border-width:0px;
}
.galleryPreviewWrapper12_31 {
	position:absolute;
	left:195px;
	top:1950px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_24 {
	width:315px;
	height:320px;
	border-width:0px;
}
.galleryPreviewWrapper12_32 {
	position:absolute;
	left:390px;
	top:1950px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_25 {
	width:500px;
	height:496px;
	border-width:0px;
}
.galleryPreviewWrapper12_33 {
	position:absolute;
	left:0px;
	top:2145px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper12_34 {
	position:absolute;
	left:195px;
	top:2145px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper12_35 {
	position:absolute;
	left:390px;
	top:2145px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_26 {
	width:493px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_36 {
	position:absolute;
	left:0px;
	top:2340px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPicture12_27 {
	width:491px;
	height:500px;
	border-width:0px;
}
.galleryPreviewWrapper12_37 {
	position:absolute;
	left:195px;
	top:2340px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper12_38 {
	position:absolute;
	left:390px;
	top:2340px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper12_39 {
	position:absolute;
	left:0px;
	top:2535px;
	padding:0px;
	width:180px;
	height:180px;
	float:left;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem13 {
	position:absolute;
	left:16px;
	top:120px;
	width:334px;
	height:210px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture13 {
	width:334px;
	height:210px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem14 {
	position:absolute;
	left:360px;
	top:119px;
	width:281px;
	height:211px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture14 {
	width:281px;
	height:211px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageAreaHeight29_5 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:1029px;
	float:left;
}
.pageItem15 {
	position:absolute;
	left:161px;
	top:65px;
	width:300px;
	height:28px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem16 {
	position:absolute;
	left:278px;
	top:102px;
	width:205px;
	height:293px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture16 {
	width:205px;
	height:293px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem17 {
	position:absolute;
	left:275px;
	top:432px;
	width:382px;
	height:588px;
	margin:0px;
	padding:5px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:2px;
	border-style:solid;
	border-color:#000000;
}
.list17, .list18 {
	margin:0px;
	padding: 0px 0px 0px 20px;
}
.list17_1 {
	margin:0px;
	padding:0px;
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#7b3752;
	line-height:17px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	
	list-style-type:none;
}
.list17_2, .paragraph17 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:17px;
}
.text17 {
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#7b3752;
	line-height:17px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.link17, .link17:link, .link17:visited, .link17:active, .link18, .link18:link, .link18:visited, .link18:hover, .link18:active {
	font-family:'Lucida Grande','Lucida Sans','Arial','sans-serif';
	font-size:12px;
	color:#ff0000;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link17:hover {
	font-family:'Lucida Grande','Lucida Sans','Arial','sans-serif';
	font-size:12px;
	color:#0096ff;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.text17_1 {
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#ff0000;
	line-height:17px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem18 {
	position:absolute;
	left:11px;
	top:108px;
	width:241px;
	height:469px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#ffffff;
}
.list18_1 {
	margin:0px;
	padding:0px;
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	list-style-type:none;
}
.list18_2 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:15px;
}
.text18 {
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.text18_1 {
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.text18_2 {
	font-family:'Lucida Grande','','0';
	font-size:12px;
	color:#0000ff;
	line-height:15px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem19 {
	position:absolute;
	left:278px;
	top:403px;
	width:300px;
	height:23px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.headline19 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:20px;
}
.text19 {
	font-family:'Lucida Grande','Lucida Sans','Arial','1';
	font-size:20px;
	color:#ffffff;
	line-height:20px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem30 {
	position:absolute;
	left:17px;
	top:580px;
	width:251px;
	height:278px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture30 {
	width:251px;
	height:278px;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
